@charset 'utf-8';

img {
    image-rendering: -webkit-optimize-contrast;
}
html,body{
    overflow-x: hidden;
}
/*.content_area img{
z-index: -99999!important
}*/
body{
    padding:0;
    color:#222;
}

.wrap {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

img{
    max-width: 100%;
    height: auto;
}
    header{
        position:relative;
    }
	html, body {
		overflow-x: hidden;
	}
	header {
        background-color: #fff;
        filter: none;
        position: static!important;
	}
.logo{
    width: calc(100% - 10vw);
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 10px;
    line-height: 1.5;
}

.title{
    /*margin-left:10px;*/
}
.logo h1{
    display:block;
    font-size:1.2em;
}
.logo h1 span{
    font-size:1.3em;
}
.logo p{
    display:block;
    font-size: 1.2em;
    font-weight: bold;
    font-style:italic
}
.logo p span{
    text-shadow: black 0 0 5px;
}

.logo_jp{
position: relative;
    width: calc(100% - 10vw);
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 10px;
    line-height: 1.5;
}
.logo_jp h1{
    display:block;
    font-size:1.5em;
}

.hd_btn_tw {
  position: absolute;
  top: 10px;
  right: 10px
}
.hd_btn_tw a {
  display: block;
  text-decoration: none;
}
.hd_btn_tw a:hover {
  opacity: 0.7
}
.hd_btn_tw img {
  width: 60px !important;
}


.main_img img{
    width:100%;
    margin-top: -70px;
    /*margin-top: 128px*/
}
.main_img .flexslider .slides img{
position: relative;
}


.important {
display: none
/*position: relative;
background: #D4DCD3;
font-size: 14px;
padding: 80px 0 40px 0!important;
margin-bottom: 30px;*/
/*z-index: -10!important;*/
}

.link-pointer-none {
z-index: 100!important
}


.sponsors {
position: relative;
background: #f0f6da;
font-size: 16px;
padding: 10px 0!important;
z-index: -10!important
}
.contact {
background: #fff;
font-size: 16px;
padding: 10px 0!important;
z-index: -10!important
}
.joint {
position: relative;
background: #f8f4e6;
font-size: 16px;
padding: 10px 0!important;
z-index: -10!important;

}

.supporting_society{

position: relative;
z-index: -10!important;
}
.toiawase {
display: none
/*background: #f0f6da;
z-index: -10!important*/
}



.index_content{
    width:100%;
    padding:80px 0;
}

.content{
    width:100%;
    margin-top: -120px!important;
}
.content_area{
    text-align:center;
    max-width:960px;
    margin:0 auto;
}
.content_area h2{
    display:block;
    margin:0 auto;
    font-size:1.5em;
    position:relative;
    margin-top: -50px;
    z-index: -10!important;
}
.content_area h2 span{
    display:block;
    font-size:0.6em;
    letter-spacing:2px;
    margin:-4px auto 0;
    color:#CAB8D9;
}
.content_area .h2_font{
    display:block;
    margin:0 auto;
    font-size:2.0em;
    font-family: 'Impact';
    z-index: -10!important;

}

.about h2::after{
    content:'';
    display:block;
    position:absolute;
    bottom:-25px;
    height:8px;
    width:100%;
    background:#CAB8D9;
    width:70%;
    margin:auto;
    left:0;
    right:0;
   z-index: -10!important;

}
.content_area h3 {
  border-bottom: solid 3px #CAB8D9;
  position: relative;
  margin: 50px 5px 30px 5px;
  font-size: 1.4em;
  text-align: left;
}
h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #191970;
  bottom: -3px;
  width: 30%;
}
h4 {
    padding: 0.5rem 1.5rem;
    border-left: 4px solid #3333FF;;
    text-align: left;
    font-size: 1.4em;
    margin: 30px 0 10px 20px
}

.content_area p{
    margin: 20px auto 0;
    width:90%;
    font-size:1.2em;
    line-height:2.3;
    text-align: left
}
.news{
    background:#ededed;
}
.news_area{
    height:300px;
    overflow-y:scroll;
    margin-top:30px;
    width:95%;
    margin:0 auto;
}
.news_area table{
    width:100%;
    font-size:1.1em;
}
.news_area table tr{
    border-bottom:1px solid #9d9d9d;
    text-align: left!important
}
.news_area table tr td{
display: inline-block;
padding:10px 0 ;

}
.news_area table tr td lecture{
background: #4169e1;
color: #fff;
font-weight: bold;
text-align: center;
padding: 5px 28px;
margin-right: 10px;
}

.news_area table tr td event{
background: #3cb371;
color: #fff;
font-weight: bold;
text-align: center;
padding: 5px 20px;
margin-right: 10px;
}
.news_area table tr td gyouji{
background: #F7570E;
color: #fff;
font-weight: bold;
text-align: center;
padding: 5px 28px;
}
.news_area table tr td time::before{
    font-family:FontAwesome;
    content:'\f140';
    font-size:0.8em;
    margin-right:2px;
    color:#9d9d9d;
    margin-right:5px;
}


/*---------------------------
下層ページ
---------------------------*/
/*#page_header{
    padding-top:10px;
    filter: drop-shadow(5px 0px 5px rgba(0,0,0,0.1));
    background:rgba(255,255,255,0.9);
}*/

.content{
    padding:50px 0;
}
.content_area p{
    font-size:1.1em;
}
.news_area table tr td{
    vertical-align:top;
}
.news_area table tr td time{
    margin-right:10px;
}
footer{
    margin-top: auto;
    background:#222;
}
footer p{
    padding: 10px 0;
    color: #fff;
    text-align: center;
    line-height:2;
}

/*---------------------------
global nav
---------------------------*/

.nav_bg{

}
.nav {
	background: #333;
	color: #fff;
	height: calc(100% + 500px);
	padding-bottom: 500px;
	width: 70%;
	overflow-x: none;
	overflow-y: auto;
	top: 0px;
	right: -70%;
	position: fixed;
    z-index: 100;
	transition: All 0.5s ease;
}

.nav_list>li>a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	display: block;
	padding: 1em 1em 1em 1.5em;
	text-decoration: none;
	position: relative
}

.nav_list>li>a:hover,
.nav_list>li>a.current {
	background-color: rgba(0, 0, 0, 0.2)
}

.nav_list>li>a::after {
	content: attr(data-text);
	display: block
}

.nav_list>li>a img {
	display: none
}

.nav_clist>li>a {
	background-color: rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 1em 1em 1em 2em;
	text-decoration: none
}

.nav_clist>li>a:hover,
.nav_clist>li>a.current {
	background-color: #000;
	box-shadow: 0 0 4px rgba(255, 0, 0, 0.2)
}

.nav_glist>li>a {
	background-color: rgba(0, 0, 0, 0.7);
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	color: #fff;
	display: block;
	font-size: 11px;
	padding: 1em 1em 1em 3em;
	text-decoration: none
}

.nav_glist>li>a:hover,
.nav_glist>li>a.current {
	background-color: #000;
	box-shadow: 0 0 4px rgba(255, 0, 0, 0.2)
}

.sp_nav_open {
	right: 0 !important;
}

.sp_nav_trigger {
	cursor: pointer;
	position: fixed !important;
	top: 25px;
	right: 15px;
	margin-top: -5px;
	width: 36px;
	height: 24px;
    z-index: 100;
}

.sp_nav_trigger span {
	display: inline-block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #000;
	border-radius: 4px;
	transition: all .4s;
	box-sizing: border-box
}

.sp_nav_trigger span:nth-of-type(1) {
	top: 0
}

.sp_nav_trigger span:nth-of-type(2) {
	top: 10px
}

.sp_nav_trigger span:nth-of-type(3) {
	bottom: 0
}

.sp_nav_trigger::after {
	position: absolute;
	left: 0;
	bottom: -20px;
	content: 'MENU';
	display: block;
	width: 100%;
	padding-top: 20px;
	color: #000;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	transition: all 0.4s
}

.sp_nav_trigger.sp_active::after {
	content: 'CLOSE';
	bottom: -25px;
	color: #fff
}

.sp_nav_trigger.sp_active span:nth-of-type(1) {
	transform: translateY(10px) rotate(-45deg);
	background: #fff
}

.sp_nav_trigger.sp_active span:nth-of-type(2) {
	opacity: 0;
	background: #fff
}

.sp_nav_trigger.sp_active span:nth-of-type(3) {
	transform: translateY(-10px) rotate(45deg);
	background: #fff
}
.regist_waku {
background: #F8E4E4;
padding: 20px ;
font-weight: bold
}
.abstract_waku{
background:#FFF2CC;
padding: 20px ;
font-weight: bold
}
.g_map iframe{
max-width: 100%;
height: auto
}
/*---------------------------
下層ページ
---------------------------*/
    #page_header{
        position:fixed;
    }
    #page_header+.content{
        padding-top:135px;
    }
    /*.sp_only{
    display: block
    }*/
    .pc_only{
    display: none;
    }
a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  position: relative;
  background: #000066;
  border: 1px solid #000066;
  box-sizing: border-box;
  padding: 0 25px 0 40px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
a.btn:hover {
  background: #fff;
  color: #000066;
}
a.btn:hover:before {
  border-top: 2px solid #000066;
  border-right: 2px solid #000066;
}

.index_btn a{
margin: 0 auto;
width: 90%;
display: block;
border: 1px solid #000000;
border-radius: 5px;
font-size: 20px;
font-weight: bold;
text-align: center;
padding:5px 15px;
color: #fff;
text-decoration: none;
background: #001e43;
}
.index_btn a:hover{
opacity: 0.7;
}

.index_btn02 a{
margin: 0 auto;
width: 90%;
display: block;
border: 1px solid #000000;
border-radius: 5px;
font-size: 20px;
font-weight: bold;
text-align: center;
padding:5px 15px;
color: #fff;
text-decoration: none;
background: #001e43;
}
.index_btn02 a:hover{
opacity: 0.7;
}

.btn_book a {
  margin: 0 auto;
  width: 90%;
  display: block;
  border: 1px solid #000000;
  border-radius: 5px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 5px 15px;
  color: #fff;
  text-decoration: none;
  background: #46A2A2
}
.btn_book a:hover {
  opacity: 0.7
}
.btn_bnr {
  display: block;
  position: relative;
  width: 100%;
  padding: 0.8em;
  text-align: center;
  text-decoration: none;
  color: #1B1B1B;
  background: #fff;
  border: 1px solid #1B1B1B;

}
.btn_bnr:hover {
  background: #1B1B1B;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

.table_program_box table{
	width:720px;
}

.table_program_box {
	overflow:scroll;
}


/*---------------------------
pagetop
---------------------------*/

.pt {
	border-radius: 50%;
	background-color: #333;
	bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	right: 10px;
	position: fixed;
	width: 40px;
	z-index: 1;
}

.pt:hover {
	opacity: 0.6;
}

.pt_btn {
	cursor: pointer;
	display: block;
	width: 14px;
	height: 14px;
	margin-top: 5px;
	transform: rotate(45deg);
	position: relative;
}

.pt_btn::before,
.pt_btn::after {
	background-color: #FFF;
	content: "";
	display: block;
	top: 0;
	left: 0;
	position: absolute;
}

.pt_btn::before {
	width: 5px;
	bottom: 0;
}

.pt_btn::after {
	height: 5px;
	right: 0;
}


